使用ADT运行官方demo出现android.support.v4.app.af$d错误

抛出的异常
Could not find class 'android.support.v4.app.af$d', referenced from method com.easemob.chat.EMNotifier.sendNotification
一开始我引入EasyUI到我的项目中但是出现上述错误,折腾了我半天发现即使运行你们官网的EaseUISimpleDemo也会出现上面的错误,求解!!!!
共1个回复

环信技术支持中心

2015-10-16 20:29

看下你的工程下是否同时存在android-support-v13和v4包,有的话,把v13移除看一下。 另外你的项目要和EaseUI用相同的v4包。

forgotears

2015-11-05 13:58

compile 'com.android.support:support-v4:23.1.0' 并没有v13 然后这个错误有什么影响吗
点击此处继续提问与开发者们互动

申请试用

提交后工作人员会尽快与您联系进行功能演示
技术咨询已转移到管理后台,请先登录

即时通讯云使用者请在应用详情页面咨询
客服云使用者请进入管理员模式咨询

×

在线咨询

电话咨询

技术咨询

免费试用